uuid: cb4bccda-3fac-4a3a-b417-02b1fa3a54fc
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Languages
category: Language
likert: false
options: ''
